gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerServiceDefinition.Builder Class
Builder Methods
AddMethod Method
Build Method

ServerServiceDefinition Builder Build Method

Creates an immutable ServerServiceDefinition from this builder.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ServerServiceDefinition Build()

    Public Function Build As ServerServiceDefinition

    public:
    ServerServiceDefinition^ Build()

    member Build : unit -> ServerServiceDefinition

#### Return Value

Type: ServerServiceDefinition
The ServerServiceDefinition object.
See Also

#### Reference

ServerServiceDefinition
Builder Class
Grpc.Core Namespace